/* RETINA */
@media screen and (min-width: 1440px) {
}

@media screen and (max-width: 1400px){
}

/* MAC BOOK */
@media screen and (max-width: 1440px) and (min-width: 1367px) {
}

/* DESKTOP 1 */
@media screen and (max-width: 1366px) and (min-width: 1296px) {
}

/* DESKTOP 2 */
@media screen and (max-width: 1295px) and (min-width: 1081px) {
}

/* IPAD LANDSCAPE */
@media screen and (max-width: 1080px) {
}


/* DIVI BreakPoint */
@media screen and (min-width: 981px) {
    /* min-width -- desktop */
}
@media screen and (max-width: 980px) {
    .footer-widget:last-child {
        width: 100% !important;
    }
    .disable-mobile-menu.et_pb_menu .et_pb_menu__menu,.disable-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
        display: flex!important;
    }
    .disable-mobile-menu .et_mobile_nav_menu {
        display: none;
    }
    .sdp-table {
        font-size: 14px;
    }
}


/* Generic Tablets */
@media only screen and (max-width: 767px){
}
@media only screen and (max-width: 700px){
}

/* IPHONE 6+ LANDSCAPE */
@media only screen and (max-width: 736px){
}

/* IPHONE 6 LANDSCAPE */
@media only screen and (max-width: 667px){
}

/* HTC, GALAXY LANDSCAPE */
@media only screen and (max-width: 640px) {
}

/*IPHONE 5 LANDSCAPE */
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 520px) {
}

/* IPHONE 4 LANDSCAPE */
@media only screen and (max-width: 480px) {
    #choice_3_8_1 {
        vertical-align: top !important;
        margin-top: 12px !important;
    }
    #vm-home-header .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 90%;
    }
    .sdp-tr.statut-disponible, .sdp-tr.statut-reserve, .sdp-tr.statut-vendu {
        background-position: 10px 22px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sdp-td {
        min-width: 100%;
        text-align: left;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 40px;
    }
    .sdp-tr, .sdp-th {
        justify-content: flex-start;
        flex-direction: column;
    }
}

/* IPHONE 6+ PORTRAIT */
@media only screen and (max-width: 414px) {
}

/* IPHONE 6 PORTRAIT */
@media only screen and (max-width: 375px) {
	#popmake-24893 .check_availability {
		width: 100%;
	}
	/* ---------------------------------------- */
	/* Sidebar - cart*/
}

/* HTC, GALAXY PORTRAIT */
@media only screen and (max-width: 360px) {
}

/* IPHONE 4, IPHONE 5 PORTRAIT */
@media only screen and (max-width: 320px) {
}

/*--------------------------------- TARGET ONLY SPECIFIC DEVICES ------------------------------------------*/
/* TARGET IPAD */
@media only screen and (max-width: 768px) and (min-width: 767px) {
}
@media only screen and (max-width: 1024px) and (min-width: 1023px) {
}

/* TARGET iPHONE 5S */
@media only screen and (device-width: 640px) and (device-height: 1136px) and (orientation: portrait) {
}
@media screen and (max-device-width: 1136px) and (orientation: landscape) and (device-aspect-ratio: 40/71) {
}

/* TARGET IPHONE 5 */
@media only screen and (device-width: 568px) and (orientation: landscape) {
}
@media only screen and (device-width: 320px) and (orientation: portrait) {
}

/* TARGET IPHONE 4 */
@media only screen and (device-width: 320px) and (orientation: portrait) {
}
@media only screen and (device-width: 480px) and (orientation: landscape) {
}

/* TARGET HTC ONE AND GALAXY S5 */
@media only screen and (device-width: 360px) and (orientation: portrait) {
}
@media only screen and (device-width: 640px) and (orientation: landscape) {
}

/* TARGET IPHONE 6 */
@media only screen and (device-width: 375px) and (orientation: portrait) {
}
@media only screen and (device-width: 667px) and (orientation: landscape) {
}

/* TARGET IPHONE 6+ */
@media only screen and ( device-width: 414px ) and ( orientation: portrait ) {
}
@media only screen and ( device-width: 736px ) and ( orientation: landscape ) {
}
